    {
        "name": "PWA sample",
        "short_name": "PWA",
        "icons": [{
        "src": "./icon81x81.png",
        "sizes": "81x81",
        "type": "image/png"
        },
     
        {
        "src": "./icon512x512.png",
        "sizes": "512x512",
        "type": "image/png"
        }
        ],
        
        "theme_color": "#c0c0c0",
        "background_color": "#dcdcdc",
        "display": "standalone",
        "start_url": "./index.html"
        }